madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019madVRbugpublic2013-02-26 06:582013-06-01 17:09
Reporterhevulo 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows 7 x64OS Version
Summary0000019: Screenshots come out blank when smooth motion is turned on and displayed video is unscaled
DescriptionThere seems to be something wrong with screenshots taken with MPC-HC's screenshot function if the displayed video is not scaled at all and smooth motion is turned on.

For example, if I open up a 720p video in a window with 100% zoom and take a screenshot with MPC-HC's built-in function, the resulting screenshot is completely black. If I resize the window at all or go in to fullscreen mode then the screenshots come out as they should. Turning off smooth motion also works.

I also tried this with a 1080p video and the same thing happens, when in fullscreen mode on my 1080p monitor the screenshots come out black but in windowed mode (i.e. when the video is scaled down) the screenshots work.
TagsNo tags attached.
madVR Version0.86.1
Media Player (with version info)Media Player Classic - Home Cinema 1.6.5.6366
Splitter (with version info)LAV Splitter 0.55.2
Decoder (with version info)LAV Video Decoder 0.55.2
DecodingSoftware
Deinterlacingauto mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modewindowed mode
GPU ManufacturerAMD
GPU ModelRadeon HD6870
GPU Driver VersionCatalyst 13.1
Attached Files

- Relationships

-  Notes
(0000117)
madshi (administrator)
2013-06-01 17:09

This will be fixed in v0.86.2.

- Issue History
Date Modified Username Field Change
2013-02-26 06:58 hevulo New Issue
2013-03-16 11:32 madshi Assigned To => madshi
2013-03-16 11:32 madshi Status new => acknowledged
2013-06-01 17:09 madshi Note Added: 0000117
2013-06-01 17:09 madshi Status acknowledged => closed
2013-06-01 17:09 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker